@charset "UTF-8";
* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  outline: none;
}

:root {
  --fs-text: 1.6rem;
  --fs-text02: 1.7rem;
  --fs-text-03: 1.8rem;
  --fs-text-sm: 1.4rem;
}

.no-webp .element {
  background-image: url("xxx.jpg");
}

.webp .element {
  background-image: url("xxx.webp");
}

.move {
  transform-origin: center top;
  transition: all 0.8s;
  opacity: 0;
  transform: translate(0, 30px) scale(1);
}

.move.moving {
  opacity: 1;
  transform: translate(0, 0) scale(1);
}

.move.move_01 {
  transition-delay: 0.2s;
}

.move.move_02 {
  transition-delay: 0.4s;
}

.move.move_03 {
  transition-delay: 0.6s;
}

html {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
select,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
button,
caption,
cite,
code,
dfn,
em,
input,
optgroup,
option,
select,
strong,
textarea,
th,
var {
  font: inherit;
}

del,
ins {
  text-decoration: none;
}

li {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: baseline;
}

sub {
  vertical-align: baseline;
}

strong {
  font-weight: bold;
}

.bold {
  font-weight: bold;
}

.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  zoom: 1;
}

body,
html {
  width: 100%;
  height: 100%;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", "Helvetica Neue", Meiryo, メイリオ, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.subtext *,
canvas,
.is_dragging *,
.js-draw-text,
.subtitles,
.subtitles span,
.to-scroll,
.menu-li .in,
.menu-li a,
.single-sub-title span,
.work-sub-title span,
.link,
.view-more a,
.work-title a,
.unselectable {
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
}

[class^=icon-],
[class*=" icon-"] {
  font-family: "icon" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-fb:before {
  content: "f";
}

.i-tw:before {
  content: "t";
}

.i-inst:before {
  content: "i";
}

.i {
  font-family: "i";
}

.is_waiting body {
  overflow: hidden !important;
}

body,
a {
  color: #333;
}

article {
  display: block;
}

video,
img,
canvas {
  vertical-align: bottom;
}

a {
  text-decoration: none;
}

.table {
  display: table;
  width: 100%;
  height: 100%;
}

input[type=text],
input[type=email] {
  width: auto;
  height: 5rem;
  border: 1px solid #999999;
  color: #000;
  padding: 0px 1rem;
  -webkit-appearance: none;
  outline: 0;
  border-radius: 0px;
  box-sizing: border-box;
}

@media only screen and (max-width: 380px) {
  input[type=text],
  input[type=email] {
    width: 100%;
    height: 4rem;
    border: 1px solid #999999;
    color: #000;
    padding: 0px 1rem;
    -webkit-appearance: none;
    outline: 0;
    border-radius: 0px;
    box-sizing: border-box;
  }
}
label.select_cover {
  position: relative;
  display: inline-block;
}

@media only screen and (max-width: 380px) {
  label.select_cover {
    width: 100%;
  }
}
label.select_cover:before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 17px;
  right: 5px;
  display: inline-block;
  margin-right: 10px;
  border: 5px solid transparent;
  border-color: black black transparent transparent;
  width: 0;
  height: 0;
  pointer-events: none;
  transform: rotate(135deg);
}

@media only screen and (max-width: 380px) {
  label.select_cover:before {
    top: 12px;
  }
}
textarea {
  width: 300px;
  min-height: 200px;
  border: 1px solid #999999;
  color: #000;
  padding: 15px 10px;
}

@media only screen and (max-width: 380px) {
  textarea {
    width: 100%;
    min-height: 200px;
    border: 1px solid #999999;
    color: #000;
    padding: 10px 10px;
    box-sizing: border-box;
    border-radius: 1px;
    -webkit-appearance: none;
    line-height: 1.4;
  }
}
select {
  position: relative;
  z-index: 1;
  border: 1px solid #999999;
  box-sizing: border-box;
  color: #000;
  width: 450px;
  padding: 0 10px;
  border-radius: 1px;
  background-color: white;
  cursor: pointer;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  outline: none;
}

@media only screen and (max-width: 380px) {
  select {
    width: 100%;
    padding: 0 10px;
  }
}
select::-ms-expand {
  display: none;
}

img {
  border: none;
}

.center {
  text-align: center !important;
}

.left {
  text-align: left !important;
}

.right {
  text-align: right !important;
}

li {
  list-style-type: none;
}

.font {
  font-size: calc(var(--base-size) * 1.9);
}

.red {
  color: #e60012;
}

.pink {
  color: #ff0070;
}

.green {
  color: #00692f;
}

.mincho {
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#wrap {
  position: relative;
  z-index: 91;
}

.inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.inner1100 {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

.inner1200 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.inner1400 {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}

.innerDX1000 {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 6.25% 0px;
  box-sizing: content-box;
}

.innerDX1100 {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 6.25% 0px;
  box-sizing: content-box;
}

.innerDX1200 {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 6.25% 0px;
  box-sizing: content-box;
}

.innerDX1400 {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 6.25% 0px;
  box-sizing: content-box;
}

.innerDX1600 {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 6.25% 0px;
  box-sizing: content-box;
}

.innerDX {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 6.25% 0px;
  box-sizing: content-box;
}

@media only screen and (max-width: 768px) {
  .inner,
  .inner1100,
  .inner1200,
  .inner1400 {
    width: 100%;
    margin: 0 auto;
    padding-right: 20px !important;
    padding-left: 20px !important;
  }
  .spOnly {
    width: 100%;
    margin: 0 auto;
    padding-right: 20px !important;
    padding-left: 20px !important;
  }
}
.default {
  padding: 140px 0;
}

@media only screen and (max-width: 768px) {
  .default {
    padding: 60px 0;
  }
}
.contact_default {
  padding: 80px 0 140px;
}

@media only screen and (max-width: 768px) {
  .contact_default {
    padding: 40px 0 60px;
  }
}
.fit {
  width: 100%;
  height: auto;
}

.sec {
  padding-top: 10rem;
}

@media only screen and (max-width: 768px) {
  .sec {
    padding-top: 0px;
  }
}
.js-mouse {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #000;
  position: absolute;
  transition: 0.1s;
}

@media only screen and (max-width: 768px) {
  .js-mouse {
    display: none;
  }
}
.cursor-follower {
  position: absolute;
  background-color: rgba(8, 191, 0, 0.1);
  width: 20px;
  height: 20px;
  border-radius: 100%;
  transition: 0.3s cubic-bezier(0.75, -1.27, 0.3, 2.33) transform, 0.1s cubic-bezier(0.75, -0.27, 0.3, 1.33) opacity;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  pointer-events: none;
  z-index: 10000;
  transform: translate(5px, 5px);
}

.cursor-follower.active {
  opacity: 0.7;
  transform: scale(2);
}

@media only screen and (max-width: 768px) {
  .cursor-follower {
    display: none;
  }
}
.aaa {
  flex-basis: auto;
  display: flex;
  flex-wrap: wrap;
}

@media only screen and (max-width: 768px) {
  .aaa {
    display: block;
  }
}
.aaa .imgBox {
  position: relative;
  flex-basis: 45rem;
  margin-bottom: 0;
}

@media only screen and (max-width: 768px) {
  .aaa .imgBox {
    margin-bottom: 3rem;
  }
}
.aaa .textBox {
  position: relative;
  flex-grow: 1;
  flex-basis: 100px;
  text-align: left;
}

@media only screen and (max-width: 768px) {
  .aaa .textBox {
    padding: 0 0rem 0 0rem;
  }
}
.contactHead {
  background: #fcfcfc;
}

@media only screen and (max-width: 768px) {
  .contactHead {
    background: #fff;
  }
  .contactHead ._out {
    padding: 0;
  }
}
.contactHead .flexWrap {
  margin-bottom: 0rem;
  flex-basis: auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
}

@media only screen and (max-width: 768px) {
  .contactHead .flexWrap {
    display: block;
  }
}
.contactHead .flexWrap .mainFlex {
  width: 44%;
}

@media only screen and (max-width: 768px) {
  .contactHead .flexWrap .mainFlex {
    width: 100%;
    padding: 0 6.25%;
  }
}
.contactHead .flexWrap .mainFlex .inFlex {
  display: flex;
  height: 100%;
}

@media only screen and (max-width: 768px) {
  .contactHead .flexWrap .mainFlex .inFlex {
    position: relative;
    padding: 20% 0 0;
    display: block;
  }
}
.contactHead .flexWrap .mainFlex .inFlex .imgBallon {
  width: 10rem;
  margin-top: 1rem;
}

@media only screen and (max-width: 768px) {
  .contactHead .flexWrap .mainFlex .inFlex .imgBallon {
    width: 7rem;
    margin-top: 0rem;
    position: absolute;
    top: 0%;
  }
}
.contactHead .flexWrap .mainFlex .inFlex .imgBallon img {
  width: 100%;
  height: auto;
}

.contactHead .flexWrap .mainFlex .inFlex .inText {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.contactHead .flexWrap .mainFlex .inFlex .inText h1 {
  font-size: 3rem;
  font-weight: bold;
  color: #666;
  margin-bottom: 4rem;
}

@media only screen and (max-width: 768px) {
  .contactHead .flexWrap .mainFlex .inFlex .inText h1 {
    font-size: 2rem;
    margin-bottom: 2rem;
  }
}
.contactHead .flexWrap .mainFlex .inFlex .inText .flowWrap {
  margin-bottom: 4rem;
}

@media only screen and (max-width: 768px) {
  .contactHead .flexWrap .mainFlex .inFlex .inText .flowWrap {
    margin-bottom: 3rem;
  }
}
.contactHead .flexWrap .mainFlex .inFlex .inText .flowWrap .steps {
  display: flex;
}

.contactHead .flexWrap .mainFlex .inFlex .inText .flowWrap .steps .step {
  width: 50%;
  text-align: center;
  position: relative;
}

.contactHead .flexWrap .mainFlex .inFlex .inText .flowWrap .steps .step .step-index {
  background: #52d246;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}

.contactHead .flexWrap .mainFlex .inFlex .inText .flowWrap .steps .step .step-index .number {
  color: #fff;
  display: inline-block;
  font-size: 1.6rem;
  line-height: 3rem;
  font-weight: 600;
}

.contactHead .flexWrap .mainFlex .inFlex .inText .flowWrap .steps .step-text {
  color: #777;
  font-weight: 700;
  letter-spacing: 0.6px;
  padding-top: 7px;
  font-size: 2rem;
}

@media only screen and (max-width: 768px) {
  .contactHead .flexWrap .mainFlex .inFlex .inText .flowWrap .steps .step-text {
    font-size: 1.6rem;
  }
}
.contactHead .flexWrap .mainFlex .inFlex .inText .flowWrap .steps .step-divider {
  width: calc(100% - 41px);
  height: 2px;
  background: #d4fad0;
  position: absolute;
  top: 10px;
  left: calc(50% + 20.5px);
}

.contactHead .flexWrap .mainFlex .inFlex .inText p.ttt {
  text-align: left;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 3rem;
}

.contactHead .flexWrap .photoBox {
  width: 54%;
  margin-left: 2%;
}

@media only screen and (max-width: 768px) {
  .contactHead .flexWrap .photoBox {
    width: 100%;
    margin-left: 0%;
    margin-bottom: 1rem;
  }
}
.contactHead .flexWrap .photoBox .img {
  position: relative;
}

.contactHead .flexWrap .photoBox .img:before {
  content: "";
  display: block;
  padding-top: 60.6%;
}

@media only screen and (max-width: 768px) {
  .contactHead .flexWrap .photoBox .img:before {
    padding-top: 0%;
  }
}
.contactHead .flexWrap .photoBox .img span {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.6s;
  background-image: url(../img/contact_photo.jpg);
  background-size: cover;
}

@media only screen and (max-width: 768px) {
  .contactHead .flexWrap .photoBox .img span {
    position: relative;
    background: none;
  }
}
.titleOut {
  text-align: center;
  margin-bottom: 5rem;
}

.titleOut .sub {
  font-size: 4.2rem;
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  margin-bottom: 1rem;
}

.titleOut h2 {
  position: relative;
  font-size: 1.8rem;
  font-weight: bold;
  padding-bottom: 2rem;
}

.titleOut h2:after {
  content: "";
  background: #00692f;
  width: 4rem;
  height: 2px;
  display: block;
  margin: 2rem auto 0;
}

.privacy h4 {
  position: relative;
  font-size: 1.8rem;
  font-weight: bold;
  padding-bottom: 2rem;
}

.contact form {
  text-align: left;
}

.contact .privacy {
  margin-top: 60px;
}

@media only screen and (max-width: 768px) {
  .contact .privacy {
    margin-top: 40px;
  }
}
.contact .privacy .scrollK {
  overflow: auto;
  width: 70%;
  margin: 0 auto;
  text-align: left;
  height: 150px;
  font-size: 13px;
  margin-bottom: 1.5em;
  padding: 30px 30px;
  background-color: #ffffff;
  border: 1px #c0c0c0 solid;
  color: #000000;
}

@media only screen and (max-width: 768px) {
  .contact .privacy .scrollK {
    width: 100%;
    margin-bottom: 5px;
    padding: 20px 20px;
  }
}
.contact .section01 {
  margin-bottom: 100px;
}

@media only screen and (max-width: 768px) {
  .contact .section01 {
    margin-bottom: 40px;
  }
}
.contact .contactTop {
  margin-bottom: 30px;
}

.inner.contactBlock {
  margin-bottom: 80px;
}

.contact-area {
  text-align: center;
  padding: 0 0 80px;
}

.contact-area-tel {
  float: none;
  width: 50%;
  margin: auto;
  margin-bottom: 40px;
  padding: 20px 40px;
  background: #f9f9f9;
}

.contact-area-tel p {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 12px;
}

.contact-area-tel .tel {
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.1;
}

.header-tel .tel::before,
.contact-area-tel .tel::before {
  background: url(svg/icon_phone.svg) no-repeat center center/contain;
  content: "";
  display: inline-block;
  vertical-align: baseline;
  margin: 0 3px 0 0;
  width: 12px;
  height: 12px;
}

.contact-area-tel .time {
  font-size: 12px;
  font-weight: 500;
  border-top: 2px solid;
  margin: 5px 0 0;
  padding: 5px 0 0;
}

.table-1 {
  border-top: 1px solid #e5e5e5;
  width: 100%;
}

.table-1 th,
.table-1 td {
  border-bottom: 1px solid #e5e5e5;
  padding: 20px;
  position: relative;
  vertical-align: middle;
  line-height: 1.4;
  text-align: left;
}

.table-1 td::before {
  content: "";
  margin: auto;
  width: 1px;
  height: 80%;
  height: calc(100% - 20px);
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
}

.table-1 th {
  font-size: 14px;
  font-weight: bold;
}

.table-1 td {
  font-size: 14px;
  font-weight: 500;
}

input[type=text],
input[type=tel],
input[type=email],
input[type=password],
textarea,
select {
  border-color: #e5e5e5;
  background-color: #f9f9f9;
  border-radius: 4px;
  border-style: solid;
  border-width: 2px;
  box-sizing: border-box;
  font-size: 1.6rem;
  font-family: "游ゴシック";
  font-weight: 600;
  vertical-align: baseline;
  padding: 8px 4rem 8px 12px;
  transition: all 0.2s ease-out;
  width: 100%;
}

@media only screen and (max-width: 768px) {
  input[type=text],
  input[type=tel],
  input[type=email],
  input[type=password],
  textarea,
  select {
    width: auto;
  }
}
textarea {
  width: 100%;
}

input[type=text]:focus,
input[type=tel]:focus,
input[type=email]:focus,
input[type=password]:focus,
textarea:focus,
select:focus {
  background-color: #f5fbfe;
  box-shadow: 0 0 5px 0 rgba(12, 134, 202, 0.3);
  border-color: #3099d3;
  outline: none;
}

input.imeoff {
  ime-mode: disabled;
}

.iw100 {
  max-width: 100px;
}

.iw200 {
  max-width: 200px;
}

.iw300 {
  max-width: 300px;
}

input[type=submit],
.submit_area input[type=button] {
  background-color: #00692f;
  border-width: 0;
  color: #fff;
  cursor: pointer;
  font-size: 1.8rem;
  line-height: 1.4;
  text-align: center;
  margin: 0 10px;
  padding: 15px 80px;
  position: relative;
  transition: all 0.2s ease-out;
  font-family: "游ゴシック";
}

input[type=checkbox] {
  width: 20px;
  height: 20px;
  border: 2px solid #d7dce1;
  border-radius: 2px;
  cursor: pointer;
}

input[type=submit][disabled=disabled] {
  background-color: #eee;
  border-color: #bbb;
  color: #888;
}

input[type=radio] {
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  border: 2px solid #e5e5e5;
  background: #f9f9f9;
  border-radius: 20px;
  cursor: pointer;
}

input[type=radio],
input[type=checkbox] {
  vertical-align: middle;
  margin: 0 0.2rem 0 1rem;
}

input[type=radio]:checked {
  background: #3099d3;
  border-color: #0583c9;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
}

label {
  display: inline-block;
  cursor: pointer;
}

::-webkit-input-placeholder {
  font-weight: normal;
  color: #999;
  font-size: 14px;
}

:-ms-input-placeholder {
  font-weight: normal;
  color: #999;
  font-size: 14px;
}

::-moz-placeholder {
  font-weight: normal;
  color: #999;
  font-size: 14px;
}

.form-table th {
  position: relative;
  width: 360px;
}

@media only screen and (max-width: 768px) {
  .form-table th {
    width: auto;
  }
}
.form-table th::after {
  background: #eee;
  content: "任意";
  font-size: 12px;
  line-height: 1;
  margin-top: 0px;
  padding: 5px 10px;
  position: absolute;
  border-radius: 10px;
  top: 20px;
  right: 20px;
}

.form-table th.req::after {
  background: #f74850;
  content: "必須";
  color: #fff;
}

.submit-area {
  text-align: center;
  padding: 30px 0 0;
}

.error {
  color: #fff;
  display: inline-block;
  font-size: 1.4rem;
  padding: 0 10px;
}

@media only screen and (max-width: 768px) {
  .inner.contactBlock {
    margin-bottom: 40px;
  }
  .contact-area {
    text-align: center;
    padding: 0 0 80px;
  }
  .contact-area-tel {
    width: 100%;
    float: none;
    margin: auto;
    margin-bottom: 20px;
    padding: 20px 20px;
    background: #f9f9f9;
  }
  .contact-area-tel p {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 8px;
  }
  .contact-area-tel .tel {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.1;
  }
  .header-tel .tel::before,
  .contact-area-tel .tel::before {
    background: url(svg/icon_phone.svg) no-repeat center center/contain;
    content: "";
    display: inline-block;
    vertical-align: baseline;
    margin: 0 3px 0 0;
    width: 12px;
    height: 12px;
  }
  .contact-area-tel .time {
    font-size: 12px;
    font-weight: 500;
    border-top: 2px solid;
    margin: 5px 0 0;
    padding: 5px 0 0;
  }
  .table-1 {
    border-top: 1px solid #e5e5e5;
    width: 100%;
  }
  .table-1 th,
  .table-1 td {
    border-bottom: 1px solid #e5e5e5;
    padding: 20px;
    position: relative;
    vertical-align: middle;
    line-height: 1.4;
    display: block;
    width: 100%;
  }
  .table-1 th {
    font-size: 14px;
    font-weight: bold;
  }
  .table-1 td {
    font-size: 14px;
    font-weight: 500;
  }
  .table-1 td::before {
    display: none;
  }
  input[type=text],
  input[type=tel],
  input[type=email],
  input[type=password],
  textarea,
  select {
    border-color: #e5e5e5;
    background-color: #f9f9f9;
    border-radius: 4px;
    border-style: solid;
    border-width: 2px;
    box-sizing: border-box;
    font-size: 1.6rem;
    font-family: "游ゴシック";
    font-weight: 600;
    vertical-align: baseline;
    padding: 8px 12px;
    transition: all 0.2s ease-out;
    width: 100%;
  }
  textarea {
    width: 100%;
  }
  input[type=text]:focus,
  input[type=tel]:focus,
  input[type=email]:focus,
  input[type=password]:focus,
  textarea:focus,
  select:focus {
    background-color: #f5fbfe;
    box-shadow: 0 0 5px 0 rgba(12, 134, 202, 0.3);
    border-color: #3099d3;
    outline: none;
  }
  input.imeoff {
    ime-mode: disabled;
  }
  .iw100 {
    max-width: 100px;
  }
  .iw200 {
    max-width: 200px;
  }
  .iw300 {
    max-width: 300px;
  }
  input[type=submit],
  .submit_area input[type=button] {
    -webkit-appearance: none;
    border-width: 0;
    color: #fff;
    cursor: pointer;
    font-size: 1.6rem;
    line-height: 1.4;
    text-align: center;
    margin: 0 10px;
    padding: 20px 80px;
    position: relative;
    transition: all 0.2s ease-out;
    font-family: "游ゴシック";
  }
  input[type=checkbox] {
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid #d7dce1;
    border-radius: 2px;
    cursor: pointer;
  }
  input[type=submit][disabled=disabled] {
    background-color: #eee;
    border-color: #bbb;
    color: #888;
  }
  input[type=radio] {
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid #e5e5e5;
    background: #f9f9f9;
    border-radius: 20px;
    cursor: pointer;
  }
  input[type=radio],
  input[type=checkbox] {
    vertical-align: middle;
    margin: 0 0.2rem 0 1rem;
  }
  input[type=radio]:checked {
    background: #3099d3;
    border-color: #0583c9;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
  }
  label {
    display: inline-block;
    cursor: pointer;
  }
  ::-webkit-input-placeholder {
    font-weight: normal;
    color: #999;
    font-size: 14px;
  }
  :-ms-input-placeholder {
    font-weight: normal;
    color: #999;
    font-size: 14px;
  }
  ::-moz-placeholder {
    font-weight: normal;
    color: #999;
    font-size: 14px;
  }
  .form-table th {
    position: relative;
  }
  .form-table th::after {
    background: #eee;
    content: "任意";
    font-size: 12px;
    line-height: 1;
    margin-top: 3px;
    padding: 5px 10px;
    position: absolute;
    border-radius: 10px;
    right: 20px;
  }
  .form-table th.req::after {
    background: #f74850;
    content: "必須";
    color: #fff;
  }
  .submit-area {
    text-align: center;
    padding: 30px 0 0;
  }
  .error {
    color: #fff;
    display: inline-block;
    font-size: 1.4rem;
    padding: 0 10px;
  }
}